CVE-2013-6053

NameCVE-2013-6053
DescriptionOpenJPEG 1.5.1 allows remote attackers to obtain sensitive information via unspecified vectors that trigger a heap-based out-of-bounds read.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium (attack range: remote)
Debian Bugs731237

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openjpeg (PTS)jessie1:1.5.2-3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openjpegsource(unstable)1.5.2-1medium731237
openjpegsourcesqueeze(not affected)
openjpegsourcewheezy(not affected)

Notes

[wheezy] - openjpeg <not-affected> (Only affects 1.5)
[squeeze] - openjpeg <not-affected> (Only affects 1.5)

Search for package or bug name: Reporting problems